<?php
define("Home_Mode",2);  //会员伪静态开关  
define("Home_Ym",2);  //二级域名开关  
define("Home_YmUrl","chshcms.com");  //二级域名地址  
define("Home_Hits",2);  //是否开启防刷机制  

define("User_Mode",1);      //会员开关  
define("User_Logo",1);      //强制头像开关  
define("User_DjFun",1);      //会员上传舞曲审核  
define("User_VodFun",1);      //会员上传舞曲审核  
define("User_NewsFun",1);      //会员文章审核  
define("User_TopicFun",1);      //会员专集审核  
define("User_PicFun",1);      //会员上传相片审核  

define("User_DjMode",1);      //会员上传舞曲方式  
define("User_CsdjName","");      //官方网盘帐号  

define("User_BookFun",1);      //网站留言开关  
define("User_BookNum",5);      //留言每页条数  

define("User_MusicNum",0);      //普通会员歌曲数量，0不限制  
define("User_VodNum",0);      //普通会员视频数量，0不限制  
define("User_NewsNum",0);      //普通会员文章数量，0不限制  
define("User_TopicNum",0);      //普通会员专集数量，0不限制  
define("User_PicNum",0);      //普通会员专集数量，0不限制  

define("User_Downtime",24);      //重复扣币间隔小时  
define("User_DownFun",2);      //下载分成比列开关  
define("User_Downcion",3);      //默认下载分成比列数量  
define("User_DirFun",2);      //物理路径下载开关  
define("User_Dirpath","D:/KuGou/");   //物理路径  
define("User_thunderID","214853434");   //这个是讯雷联盟ID号  

define("User_Reg",1);      //会员注册开关  
define("User_Regxy","当您申请用户时，表示您已经同意遵守本规章。 欢迎您加入本站点参加交流和讨论，本站点为公共论坛，为维护网上公共秩序和社会稳定，请您自觉遵守以下条款： <br>
一、不得利用本站危害国家安全、泄露国家秘密，不得侵犯国家社会集体的和公民的合法权益，不得利用本站制作、复制和传播下列信息： <br>
（一）煽动抗拒、破坏宪法和法律、行政法规实施的；
（二）煽动颠覆国家政权，推翻社会主义制度的；<br>
（三）煽动分裂国家、破坏国家统一的；<br>
（四）煽动民族仇恨、民族歧视，破坏民族团结的；<br>
（五）捏造或者歪曲事实，散布谣言，扰乱社会秩序的；<br>
（六）宣扬封建迷信、淫秽、色情、赌博、暴力、凶杀、恐怖、教唆犯罪的；<br>
（七）公然侮辱他人或者捏造事实诽谤他人的，或者进行其他恶意攻击的；<br>
（八）损害国家机关信誉的；<br>
（九）其他违反宪法和法律行政法规的；<br>
（十）进行商业广告行为的。<br>
二、互相尊重，对自己的言论和行为负责。<br>
三、禁止在申请用户时使用相关本站的词汇，或是带有侮辱、毁谤、造谣类的或是有其含义的各种语言进行注册用户，否则我们会将其删除。<br>
四、禁止以任何方式对本站进行各种破坏行为。<br>
五、如果您有违反国家相关法律法规的行为，本站概不负责，您的登录论坛信息均被记录无疑，必要时，我们会向相关的国家管理部门提供此类信息。 ");      //会员注册协议  
define("User_RegIP",48);      //同一IP注册限制小时  
define("User_RegFun",2);      //新用户注册审核,1需要审核  
define("User_RegEmailFun",2);      //新用户邮件激活,1需要激活  
define("User_RegEmailTitle","来自{cscms:webname}的注册激活邮件");      //邮件激活标题  
define("User_RegEmailContent","尊敬的{cscms:webname}，
<br/>欢迎你注册成为{cscms:webname}的会员！
<br/>请点击下面的链接进行帐号的激活：
<br/>{cscms:url}
<br/>如果不能点击链接，请复制到浏览器地址输入框访问。
<br/>
<br/>{cscms:webname}
<br/>{cscms:time}");      //邮件激活内容  
define("User_RegMsgFun","1,2");      //发送欢迎信息逗号阁开  
define("User_RegMsgTitle","欢迎你注册成为{cscms:webname}的会员");      //欢迎信息标题  
define("User_RegMsgContent","尊敬的{cscms:user}，
<br/>欢迎你注册成为{cscms:webname}的会员！
<br/>
<br/>本站全体管理人员向您问好！
<br/>{cscms:webname}");      //欢迎信息内容  
define("User_RegJzName","创始人");      //禁用用户名/昵称  
define("User_PassTitle","{cscms:user}您好，这是{cscms:webname}发送给您的密码重置邮件");      //密码重置邮件标题  
define("User_PassContent","尊敬的{cscms:user}，
这是来自{cscms:webname}的密码重置邮件。
点击下面的链接重置您的密码：
<br/>{cscms:url}
<br/>如果链接无法点击，请将链接粘贴到浏览器的地址栏中访问。<br/>{cscms:webname} 
<br/>{cscms:time}");      //密码重置邮件内容  
define("User_Dtts",30);      //动态保留数，0为全部保留   
define("User_Fkts",100);      //访客保留数，0为全部保留   
define("User_Hyts",100);      //好友保留数，0为全部保留   
define("User_Fsts",100);      //粉丝保留数，0为全部保留   
define("User_Bkts",5);      //说说保留数，0为全部保留   

define("Cion_RmbToCion",1);      //默认金币比例  
define("Cion_Num",5);      //每天上限次数  
define("Cion_Reg",0);      //注册赠送金币  
define("Cion_Log",0);      //登入赠送金币  
define("Cion_Qd",0);      //签到赠送金币  
define("Cion_UpMusic",1);      //上传歌曲赠送金币  
define("Cion_DelMusic",1);      //删除歌曲扣除金币  
define("Cion_UpVod",1);      //上传视频赠送金币  
define("Cion_DelVod",1);      //删除视频扣除金币  
define("Cion_UpNews",1);      //上传文章赠送金币  
define("Cion_DelNews",1);      //删除文章扣除金币  
define("Cion_UpPic",1);      //上传图片赠送金币  
define("Cion_DelPic",1);      //删除图片扣除金币  

define("FTP_Fun",2);      //远程FTP附件开关   
define("FTP_Url","http://static.fzl57.com/");      //远程FTP连接地址   
define("FTP_Server","115.47.49.192");      //远程FTP服务器IP  
define("FTP_Dir","");      //远程FTP目录  
define("FTP_Port","21");      //远程FTP端口  
define("FTP_Name","staticfzl57com");      //远程FTP帐号  
define("FTP_Pass","xiaoyu19900517");      //远程FTP密码  
define("FTP_Ive","TRUE");      //是否使用被动模式  
